Subject: RE: Sales to TXU for April 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Apr 2002 09:12:56 -0700 (PDT)

Sold 10,000 dth of Conger to TXU  for 4/23 at $3.37

Our scheduler, Sabra Dinari, quit on Friday so I will be handling the noms for awhile and Kathy Kelly will.  I think its easier for me to do the noms on this since I'm selling point specific gas and we are not putting this activity in Sitar/Unify.

Theresa, looks like I will be the one addressing the accounting questions.

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Friday, April 19, 2002 8:28 AM
To:	Germany, Chris; Mazowita, Mike; Dinari, Sabra L.; Denetsosie, Troy
Subject:	Sales to TXU for April 2002

I've sold TXU 10,000 dth at $3.14 for Sat.4/20 through Mon. 4/22

Sabra, I sold them 10,000 of Conger gas

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 18, 2002 8:24 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Lone Star Sales to TXU for April 2002

Sold TXU 15,000 dth at $3.315 for Fri 4/19/02.  

Sabra, I sold them 10,000 of Conger gas and 5,000 of the Sprayberry.  

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 17, 2002 8:20 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Hill, Garrick
Subject:	Lone Star Sales to TXU for April 2002

Sold TXU 10,000 dth at $3.17 for Thur 4/18/02.  I checked on the price with Darren Farmer at AEP and he said that's where Waha was trading so I don't feel like we are being taken advantage of too much.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 16, 2002 10:12 AM
To:	Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Germany, Chris; Hill, Garrick
Subject:	Lone Star sales for Wed 4/17/02

Sold TXU 10,000 dth at $3.27 for Wednesday 4/17/02.